-- 基础信息
base_info = {
	group_id = 133309479
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 479001, monster_id = 28060401, pos = { x = -2444.200, y = 110.599, z = 5261.275 }, rot = { x = 0.000, y = 307.790, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 479002, monster_id = 28060401, pos = { x = -2443.638, y = 111.073, z = 5288.550 }, rot = { x = 0.000, y = 204.712, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 479003, monster_id = 28060401, pos = { x = -2407.115, y = 113.762, z = 5281.434 }, rot = { x = 0.000, y = 162.782, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 479004, monster_id = 28060401, pos = { x = -2412.944, y = 113.609, z = 5256.381 }, rot = { x = 0.000, y = 132.612, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 479001, 479002, 479003, 479004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
